@0    = ~Mirando Debajo
Biya, la propietaria del Salón del Limo, me encargó matar a los basiliscos que viven en las cavernas bajo el Salón. Teme que las criaturas se conviertan en una amenaza para el propio Salón si no son exterminadas.~
@1    = ~Mirando Debajo
Biya, la propietaria del Salón del Limo, me encargó matar a los basiliscos que viven en las cavernas bajo el Salón. Investigué los túneles y eliminé a los ocho monstruos. Debería informar a Biya.~
@2    = ~Mirando Debajo
Biya, la propietaria del Salón del Limo, me encargó matar a los basiliscos que viven en las cavernas bajo el Salón. Investigué los túneles y eliminé a los ocho monstruos, y recibí de Biya una cantidad razonable de oro y una flecha encantada como recompensa. Biya también me informó de que Luna tiene algo urgente que contarme, que podría estar relacionado de algún modo con los basiliscos.~
@3    = ~Mirando Debajo
Ayudé a Biya exterminando los basiliscos que infestaban los túneles bajo el Salón del Limo, pero puede que eso no sea el final del asunto. Una tarea puede haber terminado, pero otra está esperando.~
@4    = ~El Plan de Luna
Tras ayudar a Biya exterminando los basiliscos, Luna me informó de que, a pesar de que la mayoría de la manada está muerta, el más fuerte de ellos sigue escondido. Me ha dado unos trozos de carne como cebo para atraer a la criatura fuera de su guarida. Me sugirió que los dejara cerca de la entrada de su cubil, que está en un hoyo en algún lugar de la caverna principal bajo el Salón.~
@5    = ~El Plan de Luna
Tras ayudar a Biya exterminando los basiliscos, Luna me informó de que, a pesar de que la mayoría de la manada está muerta, el más fuerte de ellos sigue escondido. Me dio unos trozos de carne como cebo para atraer a la criatura fuera de su guarida. La criatura abandonó su cubil según lo previsto, y la he matado. Debería informar a Luna.~
@6    = ~El Plan de Luna
Tras ayudar a Biya exterminando los basiliscos, también ayudé a Luna matando al más poderoso de todos: Suljak. El Salón del Limo debería estar a salvo de ahora en adelante.~
@7    = ~Ojo por Ojo
Me encontré con una criatura que parecía ser... un contemplador tuerto. Parecía angustiado por lo poco que podía ver con un solo ojo. Podría ayudarle si encontrara otro ojo para darle, pero ¿dónde encontraría tal cosa?~
@8    = ~Ojo por Ojo
Le di al pequeño contemplador tuerto un pedúnculo ocular tomado de otro contemplador, y él me dio un amuleto con forma de ojo a cambio antes de desaparecer. Espero que sus aventuras vayan bien.~
